OnePacs Gateway certificate update for 1.x versions

Release notes, system requirements, security alerts, etc.
Post Reply
onepacs
Posts: 92
Joined: Tue Aug 27, 2013 1:45 pm

OnePacs Gateway certificate update for 1.x versions

Post by onepacs » Wed Jul 01, 2015 9:17 pm

Dear OnePacs Admins,

On July 15th, 2015 OnePacs will be updating the certificates used to secure transmission of DICOM images between the OnePacs Gateway and the cloud. This may break connectivity of very old OnePacs Gateway installations if no action is taken. OnePacs Gateway versions older than 1.9.15 will need to have their certificate trust store updated OR be replaced with a 2.x version of the OnePacs prior to the July 15th deadline or they will no longer be able to transmit images to OnePacs.

For more information on whether you need to upgrade and what your options are, please see the following page on the OnePacs Help wiki:

https://onepacshelp.com/display/T5/Upda ... cs+Gateway

If you are unsure whether your organization may have any legacy OnePacs Gateway installations please contact us and we can verify based on recent activity within the application. Also, be aware that this is a hard deadline, we cannot push back the 7/15/2015 expiration. Please let us know if you have any questions.

Post Reply